Subject: Re: disklabel????

From: "T. William Wells" <[email-masked]>

> I disklabeled a SCSI Micropolis 669Mb just last week on the Aug. 1
> binaries with no troubles at all. My system is a 486DX50, 16Mb, ISA,
> and a 1542c.
>
> Perhaps you could describe your problem a little better. What system
> messages were given? Whats your disktab look like? What kind of hardware
> are you using?!? C'mon, if you want help, you have to at least make an
> effort.

Excuse me, but don't impute to me intentions I don't have. I'm not looking
for help; I'm looking to see if there's a known problem.  Apparently there
isn't; I'll go see where my problem is.